import { IStoreValue } from "../types";
import { StorageKey } from "@webiny/db/types";
export interface ICreateStoreKeyParams {
    modelId: string;
    tenant: string;
    locale: string;
}
export declare const createStoreNamespace: (params: Pick<ICreateStoreKeyParams, "tenant" | "locale">) => string;
export declare const createStoreKey: (params: ICreateStoreKeyParams) => StorageKey;
export declare const createStoreValue: (params: IStoreValue) => IStoreValue;
